
Application: gvSIG desktop - gvSIG bugs #2656
"Convex hull" geoprocess is not translatable in the toolbox
07/09/2014 04:34 AM - Antonio Falciano

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2251-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2233 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: translations, i18n Proyecto:
Has patch: Yes Hito:
Add-on name: Unknown
Description

Associated revisions
Revision 560 - 10/16/2014 03:53 AM - Francisco Díaz Carsí

refs #2656 Fixed translation key from Convex Hull geoprocess and his translation string to spanish.

History
#1 - 07/09/2014 05:06 AM - Álvaro Anguix
- Assignee set to Mario Carrera

#2 - 09/15/2014 12:32 PM - Antonio Falciano
- % Done changed from 0 to 100
- Target version set to 2.1.0-2259-rc3
- Status changed from New to Fixed
- File convexhull.patch added

Has patch: Yes

#3 - 09/15/2014 01:02 PM - Antonio Falciano
- Status changed from Fixed to New

#4 - 09/16/2014 02:54 AM - Álvaro Anguix
- Has patch set to Yes
- Assignee changed from Mario Carrera to Joaquín  del Cerro Murciano

#5 - 10/16/2014 04:19 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

r560.
Aplicado el parche que arregla la clave de traducción en el código.
Y arreglada la traducción al castellano de la cadena por "Envolvente convexa" que se verá aplicada la próxima vez que se consoliden las
traducciones.

#6 - 10/16/2014 04:30 AM - Antonio Falciano

Francisco Diaz wrote:

r560.

gvsig-geoprocess:r560
(note: it will become active when the commit will be public)

#7 - 10/16/2014 07:24 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2251-testing

#8 - 10/16/2014 11:25 AM - Antonio Falciano
- Status changed from Fixed to Closed

Files
convex_hull.png 22.4 KB 07/09/2014 Antonio Falciano
convexhull.patch 929 Bytes 09/15/2014 Antonio Falciano
